Subject: Re: [PATCH net] bnxt_en: ethtool: Fix ip[6] ntuple rule verification

From: Jakub Kicinski <[email-masked]>
Date: Sun, 3 Nov 2024 07:54:09 -0800

On Thu, 31 Oct 2024 22:58:30 -0600 Daniel Xu wrote:
> The reason was that all the l4proto validation was being run despite the
> l4proto mask being set to 0x0.  Fix by only running l4proto validation
> when mask is set.

Limitation is odd, but it's not a regression nor does it violate 
the uAPI so I think net-next would be appropriate, no Fixes tag
(you can say "commit xyz ("..") added.." as the reference).